## ruby-will-paginate 2.3.15

=== debian/changelog ===
ruby-will-paginate (2.3.15-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 09:07:21 +0100

ruby-will-paginate (2.3.15-1) unstable; urgency=low

  * Repackated using the new gem2deb infrastructure

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 09 May 2011 10:00:16 -0500
  

libwill-paginate-ruby (2.3.12-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.8.2→3.8.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 20 Jan 2010 11:16:41 -0600

libwill-paginate-ruby (2.3.11-1) unstable; urgency=low

  [ Ryan Niebur ]
  * fix watch file

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request
  * New upstream release
  * Bumped up standards-version 3.8.0→3.8.2 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 10 Jul 2009 20:30:14 -0500

libwill-paginate-ruby (2.3.7-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch to use githubredir

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 12 Feb 2009 10:13:59 -0600

libwill-paginate-ruby (2.3.6-1) unstable; urgency=low

  * Added build-dependency on graphviz, to properly build full
    documentation
  * New upstream release
  * Standards-version -> 3.8.0 (no changes needed)
  * Added ${misc:Depends} as dependencies on all packages, to keep
    lintian happy

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 05 Dec 2008 10:29:35 -0600

libwill-paginate-ruby (2.3.2-1) unstable; urgency=low

  * Initial upload (Closes: #482073)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 20 May 2008 11:42:16 -0500
