=== debian/control ===
Source: ruby-will-paginate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-will-paginate.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-will-paginate.git;a=summary
Homepage: http://github.com/mislav/will_paginate/wikis
XS-Ruby-Versions: all

Package: ruby-will-paginate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Replaces: libwill-paginate-ruby (<< 2.3.15-1~), libwill-paginate-ruby-doc (<< 2.3.15-1~), libwill-paginate-ruby1.8 (<< 2.3.15-1~)
Conflicts: libwill-paginate-ruby (<< 2.3.15-1~), libwill-paginate-ruby-doc (<< 2.3.15-1~), libwill-paginate-ruby1.8 (<< 2.3.15-1~)
Provides: libwill-paginate-ruby, libwill-paginate-ruby-doc, libwill-paginate-ruby1.8
Description: Pagination for Rails
 The will_paginate library provides a simple, yet powerful and
 extensible API for pagination and rendering of pagination links in
 ActionView templates.
 .
 Pagination is just limiting the number of records displayed, showing
 a subset of them at any given view, and allowing you to move the
 displayed window. This plugin makes the whole process a breeze.
 .
 Although this package is aimed at being used from the Ruby on Rails
 framework, any Enumerable class can include WillPaginate, giving it
 this functionality.

# Transitional packages
Package: libwill-paginate-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-will-paginate
Description: Transitional package for ruby-will-paginate
 This is a transitional package to ease upgrades to the ruby-will-paginate
 package. It can safely be removed.

Package: libwill-paginate-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-will-paginate
Description: Transitional package for ruby-will-paginate
 This is a transitional package to ease upgrades to the ruby-will-paginate
 package. It can safely be removed.

Package: libwill-paginate-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-will-paginate
Description: Transitional package for ruby-will-paginate
 This is a transitional package to ease upgrades to the ruby-will-paginate
 package. It can safely be removed.
