## ruby-will-paginate 3.0.2

=== debian/changelog ===
ruby-will-paginate (3.0.2-1) unstable; urgency=low

  * New upstream release
  * Set priority:extra to generated transitional packages

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 16 Jan 2012 00:54:59 -0600
