=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
 # Transitional packages
 Package: libwill-paginate-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-will-paginate
 Description: Transitional package for ruby-will-paginate
@@ -41,6 +42,7 @@
 
 Package: libwill-paginate-ruby-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-will-paginate
 Description: Transitional package for ruby-will-paginate
@@ -49,6 +51,7 @@
 
 Package: libwill-paginate-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-will-paginate
 Description: Transitional package for ruby-will-paginate
