## ruby-will-paginate 3.0.3

=== debian/changelog ===
ruby-will-paginate (3.0.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.3; no changes needed.
  * Bump build dependency on gem2deb to >= 0.3.0~
  * Use Breaks: instead of Conflicts: for transitional packages.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 14:14:27 -0300
