=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-will-paginate.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-will-paginate.git;a=summary
 Homepage: http://github.com/mislav/will_paginate/wikis
@@ -15,7 +15,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
 Replaces: libwill-paginate-ruby (<< 2.3.15-1~), libwill-paginate-ruby-doc (<< 2.3.15-1~), libwill-paginate-ruby1.8 (<< 2.3.15-1~)
-Conflicts: libwill-paginate-ruby (<< 2.3.15-1~), libwill-paginate-ruby-doc (<< 2.3.15-1~), libwill-paginate-ruby1.8 (<< 2.3.15-1~)
+Breaks: libwill-paginate-ruby (<< 2.3.15-1~), libwill-paginate-ruby-doc (<< 2.3.15-1~), libwill-paginate-ruby1.8 (<< 2.3.15-1~)
 Provides: libwill-paginate-ruby, libwill-paginate-ruby-doc, libwill-paginate-ruby1.8
 Description: Pagination for Rails
  The will_paginate library provides a simple, yet powerful and
