## ruby-will-paginate 3.0.5

=== debian/changelog ===
ruby-will-paginate (3.0.5-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for
    Format field

  [ Christian Hofstaedtler ]
  * Drop transitional packages
  * Update (Build-)Depends for ruby2.0, drop ruby1.8
  * Bump Standards-Version to 3.9.5 (no changes)
  * New upstream release, fixing CVE-2013-6459 (Closes: #733209)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 06 Jan 2014 03:32:10 +0100
