=== debian/control ===
Source: ruby-will-paginate
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-will-paginate.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-will-paginate.git;a=summary
Homepage: http://github.com/mislav/will_paginate/wikis
XS-Ruby-Versions: all

Package: ruby-will-paginate
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Pagination for Rails
 The will_paginate library provides a simple, yet powerful and
 extensible API for pagination and rendering of pagination links in
 ActionView templates.
 .
 Pagination is just limiting the number of records displayed, showing
 a subset of them at any given view, and allowing you to move the
 displayed window. This plugin makes the whole process a breeze.
 .
 Although this package is aimed at being used from the Ruby on Rails
 framework, any Enumerable class can include WillPaginate, giving it
 this functionality.
