=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/will_paginate .*/will_paginate-(.*).tar.gz
