## ruby-will-paginate 3.0.7

=== debian/changelog ===
ruby-will-paginate (3.0.7-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Apr 2015 11:11:16 +0530

ruby-will-paginate (3.0.7-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards vrsion to 3.9.6 (no changes).
  * Update debian/copyright.

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Nov 2014 04:04:10 +0530
