## ruby-will-paginate 3.1.0

=== debian/changelog ===
ruby-will-paginate (3.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release 

 -- Abhijith PA <abhijith@openmailbox.org>  Mon, 07 Mar 2016 22:50:08 +0530
