=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.0~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-will-paginate.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-will-paginate.git;a=summary
+Build-Depends: debhelper (>= 9~),
+               gem2deb
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-will-paginate.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-will-paginate.git
 Homepage: http://github.com/mislav/will_paginate/wikis
 XS-Ruby-Versions: all
 
 Package: ruby-will-paginate
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Pagination for Rails
  The will_paginate library provides a simple, yet powerful and
  extensible API for pagination and rendering of pagination links in
