## ruby-will-paginate 3.1.5

=== debian/changelog ===
ruby-will-paginate (3.1.5-1) unstable; urgency=medium

  * Team upload 
  * New upstream release
  * Bumps Standard Version to 3.9.8

 -- Abhijith PA <abhijith@openmailbox.org>  Sun, 13 Nov 2016 12:24:11 +0530
