=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-will-paginate.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-will-paginate.git
 Homepage: http://github.com/mislav/will_paginate/wikis
