## ruby-will-paginate 3.1.6

=== debian/changelog ===
ruby-will-paginate (3.1.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 08 Sep 2017 19:14:38 +0530
