=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Gunnar Wolf <gwolf@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-will-paginate.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-will-paginate.git
 Homepage: http://github.com/mislav/will_paginate/wikis
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-will-paginate
 Architecture: all
