## ruby-will-paginate 3.3.0

=== debian/changelog ===
ruby-will-paginate (3.3.0-1) unstable; urgency=medium

  * Team Upload.
  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Nilesh Patra ]
  * New upstream version 3.3.0
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 12 Sep 2020 23:58:39 +0530

ruby-will-paginate (3.2.1-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samyak Jain ]
  * Switch d/watch to github tarball and update version to 4
  * New upstream version 3.2.1
  * Remove d/compat and update d/control wrt cme
  * Adds metadata in d/upstream

 -- Samyak Jain <samyak.jn11@gmail.com>  Mon, 28 Oct 2019 03:42:54 +0530
