=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: ruby-will-paginate
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Gunnar Wolf <gwolf@debian.org>
 Section: ruby
+Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>= 9~),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-will-paginate.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-will-paginate.git
-Homepage: http://github.com/mislav/will_paginate/wikis
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-will-paginate
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-will-paginate.git
+Homepage: https://github.com/mislav/will_paginate/wikis
 XS-Ruby-Versions: all
-Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-will-paginate
 Architecture: all
