## ruby-will-paginate 3.3.1

=== debian/changelog ===
ruby-will-paginate (3.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Caleb Adepitan ]
  * New upstream version 3.3.1
  * Add myself as a maintainer

  [ HIGUCHI Daisuke (VDR dai) ]
  * resurrect DRT as maintainer and set calebpitan as uploaders.
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: update-debian-copyright
  * Update standards version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 08 Aug 2022 17:32:49 +0900

ruby-will-paginate (3.3.0-2) UNRELEASED; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-will-paginate: Add :any qualifier for ruby dependency.
  * Update standards version to 4.5.1, no changes needed.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 27 Oct 2020 23:47:21 -0000
