=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ruby-will-paginate
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>
+Uploaders: Caleb Adepitan <calebpitan@gmail.com>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-will-paginate
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-will-paginate.git
 Homepage: https://github.com/mislav/will_paginate/wikis
@@ -16,7 +16,7 @@
 Package: ruby-will-paginate
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Pagination for Rails
