=== debian/watch ===
version=4
https://github.com/mislav/will_paginate/releases .*/v([\d\.]+).tar.gz
